Subject: Wiki editor request

From: Ahmed Gouda <[email-masked]>
Date: Thu, 27 Nov 2025 15:07:48 +0200

Hi, I am ahmed from Cybertec and one of the maintainers of pgwatch
<https://github.com/cybertec-postgresql/pgwatch>, I would like to have
editor access to the wiki to modify
https://wiki.postgresql.org/wiki/Monitoring#pgwatch2 and mention new
pgwatch v4, as pgwatch2 is now deprecated and not maintained. My username
is: Gouda0x.gmail.com.

---

From: Álvaro Herrera <[email-masked]>
Date: Thu, 27 Nov 2025 17:09:46 +0100

> pgwatch v4, as pgwatch2 is now deprecated and not maintained. My username

Done.

-- 
Álvaro Herrera               48°01'N 7°57'E  —  https://www.EnterpriseDB.com/